.text-in-columns {
    display: grid;
    max-width: 1450px;
    margin: 0 auto;
    padding: 120px 16px;
}
.text-in-columns.columns-2 {
    gap: 140px;
    grid-template-columns: minmax(250px,460px) minmax(50%,1fr);
}
.text-in-columns.columns-3 {
    gap: 40px;
    grid-template-columns: repeat(3, 1fr);
}
.text-in-columns.columns-4 {
    gap: 30px;
    grid-template-columns: repeat(4, 1fr);
}
.text-in-columns.columns-5 {
    gap: 25px;
    grid-template-columns: repeat(5, 1fr);
}
.text-in-columns.columns-6 {
    gap: 20px;
    grid-template-columns: repeat(6, 1fr);
}

.text-in-columns h3 {
    color: #000;
    font-size: 28px;
    font-style: normal;
    font-weight: 600;
    line-height: 36px;
    letter-spacing: -0.84px;
    margin: 0;
}

.text-in-columns p {
    color: #000;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 28px;
    letter-spacing: -0.2px;
    margin: 0 0 20px;
}
.text-in-columns p:last-child {
    margin: 0;
}

@media screen and (max-width: 1280px) {
    .text-in-columns.columns-2 {
        gap: 70px;
    }
}

@media screen and (max-width: 768px) {
    .text-in-columns {
        padding: 16px 16px 64px;
    }

    .text-in-columns.columns-2 {
        gap: 20px;
    }

    .text-in-columns h3 {
        font-size: 24px;
        line-height: 32px;
        letter-spacing: -0.48px;
    }

    .text-in-columns p {
        font-size: 16px;
        font-weight: 400;
        line-height: 24px;
        letter-spacing: -0.16px;
    }
}

@media screen and (max-width: 640px) {
    .text-in-columns.columns-2 {
        gap: 16px;
        grid-template-columns: 1fr;
    }
}
